h2, h3 {
    color: red !important;
}


#birthday-message {
    font-size: 1.3em;
    color: red;
    font-weight: 600;
}


input[type="text"].planet-input,
.planet-box
{
    width: 200px;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f9fa;
    padding: 0px 10px;
    line-height: 40px;
    height: 40px;
    color: #333;
    margin-bottom:15px;
}
.planet-box {
    font-size: 14px;
}
input[type="text"].planet-input {
    font-size: 16px;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.planet-box {
    width: 110px;
}
input[type="text"].planet-input {
    width: 150px
}
#birthday-message {
    font-size: 1.1em;
}

}